CodeIgniter Forums

Full Version: Ms SQL Server minimum requirement
You're currently viewing a stripped down version of our content. View the full version with proper formatting.

El Forum

[eluser]steelaz[/eluser]
User guide says that minimum version for MySQL is 4.1+

Any idea what minimum version for Ms SQL Server is?

Specifically, customer wants me to work with Ms SQL Server 8.00.760